Bug 33115 - Postfix does not provide /var/run/postfix.pid
Summary: Postfix does not provide /var/run/postfix.pid
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: postfix   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-25 14:22 UTC by Mirko Zeibig
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 23:07:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mirko Zeibig 2001-03-25 14:22:17 UTC
Hello,
I always have linuxconf complaining, that postfix is not running and 
wether it should try to start it, giving another error as postfix is 
running already.

I fixed this problem by linking /var/spool/postfix/pid/master.pid to 
/var/run/postfix.pid in the start-section of /etc/init.d/postfix.

Best Regards 
Mirko

Comment 1 Karsten Hopp 2002-07-16 14:39:14 UTC
linuxconf has been deprecated and is no longer supported. As it was the only program  
complaining about the pid file, I'll close this report as 'wont fix'


Note You need to log in before you can comment on or make changes to this bug.